#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF5::IdleTime" for configuration ""
set_property(TARGET KF5::IdleTime APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF5::IdleTime PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "Qt5::Gui"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKF5IdleTime.so.5.116.0"
  IMPORTED_SONAME_NOCONFIG "libKF5IdleTime.so.5"
  )

list(APPEND _cmake_import_check_targets KF5::IdleTime )
list(APPEND _cmake_import_check_files_for_KF5::IdleTime "${_IMPORT_PREFIX}/lib/libKF5IdleTime.so.5.116.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
